Edit content while paused
PATCH
Updates subject/html/text; queued but undelivered messages are rebuilt with the new content_revision on resume.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
campaignKey*stringcampaign stable key
application/json- body
subject?stringhtml?string|nulltext?string|null[key: string]?unknownUpdated
application/json- response
success*booleanchanged*booleancampaign*deferredRecipientCount*number[key: string]?unknowncurl -X PATCH 'https://api.mailly.site/campaigns/string/content' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "changed": true, "campaign": { "property1": null, "property2": null }, "deferredRecipientCount": 0, "property1": null, "property2": null}